.wrap {}

.w1920 {
    width: 100%;
    position: relative;
    height: auto;
    min-height: 100vh;
    max-width: 1920px;
    margin: 0 auto;
}


/* quickmove */
.top-btn {
    position: fixed;
    bottom: 40px;
    right: 40px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 8;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-weight: 500;
}

.quick-box {
    display: flex;
    flex-direction: column;
    position: fixed;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 40px;
    z-index: 8;
}

.quick-box a {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #fff;
    box-shadow: 0 0 4px var(--colDb);
    margin: 5px 0;
}

.quick-box a.active {
    height: 60px;
    border-radius: 4px;
    background: var(--colDb);
}

.scroll-icon {
    position: fixed;
    display: inline-flex;
    flex-direction: column;
    bottom: 40px;
    right: 120px;
    z-index: 8;
    font-size: 10px;
    align-items: center;
    color: #fff;
    text-shadow: 0 0 4px #444;
}

.scroll-icon::before {
    content: '';
    display: inline-block;
    width: 25px;
    height: 40px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.7);
    margin-bottom: 6px;
    box-shadow: 0 0 6px #ccc;
}

.scroll-icon::after {
    content: '';
    position: absolute;
    top: 10px;
    width: 4px;
    height: 8px;
    background: var(--colDb);
    border-radius: 4px;
    -webkit-animation: 1s linear infinite scrolls;
    animation: 1s linear infinite scrolls;
}

@-webkit-keyframes scrolls {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    60% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}

@keyframes scrolls {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }

    60% {
        -webkit-transform: translateY(4px);
        transform: translateY(4px);
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}


/*  header  */

header.main_nav {
    position: fixed;
    top: 0;
    padding: 20px 0 20px;
    width: 100%;
    max-width: 1920px;
    background: #fff;
    z-index: 100;
}

header.main_nav.active nav {
    border-bottom: 1px solid #dddddd;
}

.hd_wrap {
    display: flex;
    padding: 0px;
    justify-content: flex-start;
    gap: 120px;
}

.hd_wrap .hd_logo {
    width: 280px;
    margin-left: 50px;
}

.hd_wrap nav {
    width: auto;
}

.hd_wrap nav .global_menu {
    height: 100%;
    display: flex;
    gap: 50px;
    align-items: center;
    justify-content: center;
}

.hd_wrap nav .global_menu>li {
    width: auto;
    height: 100%;
    padding: 0 20px;
}

.hd_wrap nav .global_menu>li>a {
    font-size: 2.4rem;
    font-weight: 800;
    color: var(--sub-color);
    height: 100%;
    display: flex;
    align-items: center;
    white-space: nowrap;
}

header.main_nav.active .nav-item-list {
    height: 232px;
    z-index: 1;
}

.nav-item-list {
    display: block;
    overflow: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 0;
    transition: all 0.3s ease-in-out;
    text-align: left;
    padding-top: 0px;
}

.nav-item {
    position: relative;
}

nav .nav-item a {
    color: var(--sub-color);
    font-weight: 700;
    font-size: 1.6rem;
}

header.main_nav.active nav .nav-item a:hover {
    color: #000f9f;
}

header.main_nav.active nav .nav-item>a:hover {
    border-bottom: 4px solid #000f9f;
}

header.main_nav.active nav .nav-item .item-list>a:hover {
    border-bottom: 2px solid #000f9f;
    color: var(--main-color);
}

.item-list {
    color: #666666;
    padding-top: 23px;
    text-align: center;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
}

.nav-bg {
    overflow: hidden;
    position: absolute;
    top: 100%;
    width: 100%;
    height: 0;
    transition: all 0.3s ease-in-out;
    background-color: #fff;
}

header.main_nav.active .nav-bg {
    height: 240px;
}


/*  main  */
main {
    padding: 118.24px 0 255px;
}

.main_sec1 {
    display: flex;
    justify-content: space-between;
}

.main_sec1 .main_swip {
/*    min-width: calc(1920px - 494px);*/
    width: 80%;
    max-height: 700px;
    position: relative;
}

.main_swip .main_txt {
    position: absolute;
    bottom: 50%;
    transform: translateY(-50%);
    left: 100px;
    color: #fff;
    z-index: 10;
    width: 458px;
    padding: 15px 20px;
    font-size: 1.5rem;
    font-weight: 400;

}

.main_swip .main_txt h2 {
    font-size: 5.3rem;
    font-weight: 700;
}

.main_swip .main_txt h3 {
    font-size: 4.1rem;
}

.main_swip .main_txt p {
    margin-top: 8px;
}

.main_sec1 .main_swip .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination {
    padding: 10px;
    margin-bottom: 20px;
}

.swiper-pagination-bullet {
    width: 13px;
    height: 13px;
    background-color: #fff;
    opacity: 0.5;
    margin: 0 8px !important;
}

.swiper-pagination-bullet:nth-child(2) {
    background-color: #ffde00;
}

.swiper-pagination-bullet:nth-child(3) {
    background-color: #004eff;
}

.swiper-pagination-bullet-active {
    opacity: 1;
}

.swiper-button-prev,
.swiper-button-next {
    color: #fff;
    opacity: 0.8;
    margin: 0 20px;
}

.main_sec1 .main_aside {
    background: var(--main-color);
    padding: 20px 34px;
    width: 20%;
    min-width: 275px;
    max-height: 700px;
}

.main_sec1 .main_aside h4 {
    font-weight: 800;
    color: var(--point-color);
    text-align: center;
    margin-bottom: 8px;
}

.main_sec1 .main_aside .aside_upper h4 {
    font-size: 2.4rem;
}

.main_sec1 .main_aside .aside_under h4 {
    font-size: 2rem;
}

.main_sec1 .main_aside .aside_upper .upper_wrap {
    margin-bottom: 20px;
}

.main_sec1 .main_aside .aside_upper .upper_li {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.main_sec1 .main_aside .aside_upper .upper_li li {
    color: #fff;
    border: 2px solid #fff;
    width: 100%;
    height: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2.6rem;
    font-weight: 700;
    text-align:center;
}
.main_sec1 .main_aside .aside_upper .upper_li li img {
    width: 80%;
}

.main_sec1 .main_aside .aside_upper .upper_li.upper2 {
    flex-direction:row;
    flex-wrap: wrap;
}

.main_sec1 .main_aside .aside_upper .upper_li.upper2 li {
    width: 48%;
    font-size: 1.5rem;
    height:45px;
}

.main_sec1 .main_aside .aside_upper .upper_li li a {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    color: #fff;font-size: 1.45rem;font-weight: 700;
}

.main_sec1 .main_aside .aside_under .under_li {
    display: flex;
    flex-direction: column;
    gap: 25px;
    justify-content: center;
    text-align:center;
}

.main_sec1 .main_aside .aside_under .under_li img { height: 130px;}

.DownBtn {
    display: inline-block;
    width: 23px;
    height: 23px;
    border-radius: 100%;
    background: #f5f7fb;
    border: 1px solid #cad2de;
    /* -webkit-transition: all 0.6s ease; */
    transition: all 0.6s ease;
    flex-shrink: 0;
}

.DownBtn:hover {
    background: #0d5dfe;
    border: 1px solid #0d5dfe;
}

.DownBtn::before {
    content: "";
    display: block;
    width: 9px;
    height: 12px;
    background: url(../images/boardArrGrey.png) no-repeat center;
    margin: 4px 0 0 6px;
}

.main_sec2 {
    width: 100%;
}

.main_sec2 .main_news {
    margin: 0 auto;
    padding: 50px 0;
    width: 90%;
    max-width: 1200px;
}

.main_sec2 .main_news .news_tit {
    text-align: center;
}

.main_sec2 .main_news .news_tit p {
    font-size: 1.5rem;
    font-weight: 600;
}

.main_sec2 .main_news .news_tit h3 {
    font-size: 4rem;
    font-weight: 900;
}

.main_sec2 .main_news .news_cont {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.main_sec2 .main_news .news_cont .class_tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.main_sec2 .main_news .news_cont .class_tit h4 {
    font-size: 2.4rem;
    font-weight: 800;
}

.main_sec2 .main_news .news_cont .class_tit a::before {
    content: "+";
    width: 10px;
    height: 10px;
    font-size: 2.8rem;
}

.main_sec2 .main_news .news_cont ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.main_sec2 .main_news .news_cont .news_class {
    position: relative;
    width: 30%;
}

.main_sec2 .main_news .news_cont .news_class::after {
    content: "";
    position: absolute;
    top: 0;
    right: -40px;
    height: 100%;
    width: 2px;
    background: #ddd;
}

.main_sec2 .main_news .news_cont .news_class:last-child::after {
    display: none;
}

.main_sec2 .main_news .news_cont ul li {
    display: flex;
    gap: 20px;
    line-height: 23px;
}

.main_sec2 .main_news .news_cont ul li p {
    width: 78%;
    font-size: 1.6rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.main_sec2 .main_news .news_cont ul li span {
    font-size: 1.4rem;
    color: #4d4d4d;
    font-weight: 600;
}

.main_sec3 {
    width: 100%;
}

.main_sec3 .main_map {
    max-width: 1920px;
}

.main_sec3 .main_map img {
    width: 100%;
}

/*  footer  */

footer {
    width: 100%;
    height: 255px;
    position: absolute;
    bottom: 0;
    background: var(--main-color);
    padding: 0 100px;
    display: flex;
    align-items: center;
}

.ft_wrap {
    display: flex;
    gap: 100px;
}

/* .ft_wrap .ft_logo {
    width: 280px;
} */

.ft_wrap .ft_cont {
    color: #fff;
    font-size: 1.6rem;
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.ft_wrap .ft_logo {
    display: flex;
    justify-content: center;
    width: 280px;
}


.ft_wrap .ft_cont a.ft_privacy {
    position: absolute;
    top: 50px;
    color: var(--point-color);
}

/* 서브 페이지 */
.wrap.s0101 {
    position: relative;
}

.sub_main {
    color: #1f4c69;
}

.sub_main .top-banner img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.sub-main-txt { color: #000; }

.sub_main .sub-main-content {
    max-width: 1400px;
    width: 100%;
    padding: 85px 20px 95px;
    margin: 0 auto;
}

.sub_main.s01_01 .sub-main-content .sub-main-content-inner {
    display: flex;
    gap: 80px;
}

.sub_main.s01_01 .sub-main-content .sub-main-content-inner .sub-main-profile {
    width: 25%;
    transform: translateY(100px);
}

.sub_main .sub-title {
    font-size: 32px;
    font-weight: bold;
    border-bottom: 3px solid;
    display: inline-block;
    margin-bottom:50px;
}

.sub_main.s01_01 .sub-main-text {
    font-size: 20px;
    line-height:28px;
    margin-top: 35px;
    max-width: 900px;
    text-align: justify;
}

.sub_main.s01_01 .sub-sign {
    font-size: 32px;
    margin-top: 35px;
    font-weight: bold;
    display: flex;
    align-items: flex-end;
    gap: 15px;
}

.sub_main.s01_01 .sub-sign-text {
    line-height: 1;
}

.sub_main.s01_02 .sub-main-content{ text-align:center; }

.sub_main.s01_02 .sub0102_img { max-width: 950px; }


.sub_main.s01_03 .sub-main-content {
    max-width: 1470px;
    width: 100%;
    padding-top: 85px;
    padding-bottom: 150px;
    margin: 0 auto;
}

.sub_main.s01_03 .sub-title {
    font-size: 32px;
    font-weight: bold;
}

.sub_main.s01_03 .sub-title:nth-of-type(2) {
    margin-top: 100px;
}

.sub_main.s01_03 .sub-main-text {
    font-size: 20px;
    margin-top: 0px;
    line-height:28px;
    color: #000;
}

.sub-main-content .table-list {
    width: 100%;
    margin-top: 20px;
    text-align: center;
}

.sub-main-content .table-list thead tr {
    border-top: 2px solid #ccc;
}

.sub-main-content .table-list tr {
    border-bottom: 1px solid #ccc;
}

.sub-main-content .table-list td, .sub-main-content .table-list th {
    padding: 12px 4px;
    color: #6A6A6A;
    vertical-align: middle;
    min-width: 30px;
    font-size:15px;
}

.ft_info li a { color: #fff; }


@media screen and (min-width: 1023px) {
    .mob-nav-btn {
        display: none;
    }

    .mob-nav {
        display: none;
    }
    .main_mobswiper{
        display: none;
    }
}


@media screen and (max-width: 1023px) {
    .main_swip{
        display: none;
    }
}

@media screen and (max-width: 1023px) {

    .w1920 { width: 100%;  }
    header.main_nav { width: 100%; padding: 10px 0 10px; }
    header.main_nav.active .nav-bg { height: 100vh;}
    .hd_wrap {
        justify-content: space-between;
        gap: 0px;
        align-items:center;
    }
    .hd_wrap .hd_logo { width: 200px;  margin-left: 20px; }
    .hd_wrap .hd_logo img {  }

    .hd_wrap nav .global_menu { display:none; }
    main { padding: 76px 0 0px; }
    .main_sec1 img{ width: 100%; height:133.333vw; }
    .main_sec1 .main_swip { min-width: 100%; width:100%; }
    .main_sec2 .main_news .news_tit h3 { font-size:3rem;  }

    .main_swip .main_txt {
        bottom: initial;
        bottom: 0%;
        text-align:left;
        transform: initial;
        left:initial;
        width: 90%;
        margin:0 auto;
        padding: 15px 40px;
        font-size: 1.5rem;
        background: rgba(0,0,0,0.5);
    }
    .main_swip .main_txt h2 { font-size: 2rem; }
    .main_swip .main_txt h3 { font-size: 1.5rem; }
    .main_swip .main_txt p { font-size: 3vw; }
    .main_mobswiper .swiper-slide .main_txt h3 { font-size: 8vw; font-weight:800; }
    .main_mobswiper .swiper-slide .main_txt p { font-weight:600; }
    .main_mobswiper .swiper-slide .main_txt h3 span.font_type1 { color: transparent; -webkit-text-stroke: 1px #fff; }
    .main_mobswiper .swiper-slide.s3 .main_txt { width:100%; }

    .swiper-pagination {
    padding: 3px;
    margin-bottom: 8px;
    }

    .swiper-pagination-bullet {
        width: 13px;
        height: 13px;
        background-color: transparent;
        border: 2px solid #fff;
        margin: 0 8px !important;
        opacity: 1;
    }

    .swiper-pagination-bullet:nth-child(2), .swiper-pagination-bullet:nth-child(3) {
    background-color: initial;
    }

    .swiper-pagination-bullet-active {
        background: #fff!important;
    }


    .main_sec1 .main_aside {
        display:none;
    }

    .main_sec2 .main_news {
        margin: 0 0px;
        padding: 50px 10px;
        width: 100%;
    }
    .main_sec2 .main_news .news_cont {
        flex-direction: column;
        margin-top:60px;
    }
    .main_sec2 .main_news .news_cont .news_class {
        width: 100%;
        margin-bottom: 30px;
    }
    .main_sec2 .main_news .news_cont .news_class::after { position:initial; }

    .main_sec3 .main_map { width:100%; }

    article.quick_box { display:none;  }

    footer { padding: 0px; position:initial; }
    .ft_wrap {
        gap: 10px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width:100%;
    }
    .ft_wrap .ft_logo {padding: 10px 0}
    .ft_logo img { height:55px; }
    .ft_info li { font-size:1.4rem;  }

    .ft_wrap .ft_cont { width:100%; padding: 15px; white-space: initial; justify-content: center; text-align: center;}
    .ft_wrap .ft_cont a {  display:none;  }

    .top-banner img { width:100%; }
    .sub-main-content { padding: 5vw; }
    .sub-main-content-inner { flex-direction: column-reverse; justify-content: flex-start; align-items: center; }
    .sub_main.s01_01 .sub-main-content .sub-main-content-inner { gap:0px; }
    .sub_main.s01_01 .sub-main-content .sub-main-content-inner .sub-main-profile { width:initial; transform: initial; }

    .sub_main.s01_01 .sub-sign { font-size:5vw; }
    .sub_main.s01_02 .sub0102_img { width:100%; }
    .sub_main .sub-title { font-size: 6vw; margin-bottom: 4vw; }
    .sub_main.s01_03 .sub-title { font-size:6vw; }
    .sub_main.s01_03 .sub-main-text { margin-top:0px; font-size:4vw; line-height:6vw; }

    .sub_main.s01_01 .sub-main-text {
    font-size: 4.8vw;
    line-height: 7vw;
    margin-top: 35px;
    max-width: 900px;
    text-align: initial;
    font-weight: 300;
    }   
    .sub-main-content .table-scroll{
        width:100%; 
        overflow-x:auto;
    }

    .mob-nav-btn { padding-right: 20px; }

    .mob-nav {
        flex-direction: column;
        left: -100%;
        width: 100%;
        max-width: 100%;
        min-width: 260px;
        height: calc(100%);
        padding: 0;
        background: #fff;
        transition: all 0.5s ease-in-out;
        display:none;
    }
    header.active .mob-nav { display:block; }


    .mob-nav-header {
        display: flex;
        height: 100px;
        width: 100%;
        align-items: center;
        padding: 0px 40px;
        justify-content: space-between;
        border-bottom: 1px solid #dddddd;
    }

    .mob-nav-container {
        padding: 0px 40px;
    }

    .mob-nav-group>li {
        margin-top: 40px;
    }

    .mob-nav-title {
        font-size: 2.4rem;
        line-height: 1.33;
        font-weight: 900;
        cursor:pointer;
    }

    .mob-nav-list {
        position: relative;
        padding-left: 18px;
        height: 0px;
        overflow: hidden;
        opacity: 0;
    }

    .mob-nav-list.active {
        transition: all 0.2s ease-in-out;
        height: max-content;
        opacity: 1;
    }

    .mob-nav-list::after {
        width: 2px;
        background-color: #cccccc;
        height: 100%;
        display: block;
        content: "";
        position: absolute;
        left: 0;
        top: 26px;
    }

    .mob-nav-item {
        margin-top: 24px;
    }

    .mob-nav-item a {
        font-size: 2rem;
        line-height: 1.2;
        color: #666;
        font-weight: 700;
    }

}

.main_mobswiper .swiper-slide{
    position: relative;
}
.main_mobswiper .swiper-slide .main_txt{
    position: absolute;
    top:8%;
    left:5%;
    font-size:6vw;
    font-weight: bold;
    color: #010d3d;
}
.main_mobswiper .swiper-slide.s2 .main_txt{
    top:22%;
    right:5%;
    left:auto;
    color:#fff;
    text-align: right;
}
.main_mobswiper .swiper-slide.s3 .main_txt{
    top:14%;
    left:50%;
    transform: translateX(-50%);
    text-align: center;
}
.main_mobswiper .swiper-slide .main_txt p{
    font-weight: normal;
    margin-top:8%;
    font-size:4vw;
    font-weight: 600;
}
